/*//------------------------------------------------------------------------
		AELYSIA.NET - PART OF THE HEAVENLY DIVINE NETWORK
		DO NOT STEAL, USE, CLAIM, PLAGIARIZE,
		REDISTRIBUTE, OR MODIFY OUR CODES AND CONTENTS!
-------------------------------------------------------------------------//*/







/*//------------------------------------------------------------------------
	FONTS
-------------------------------------------------------------------------//*/

@import url('https://fonts.googleapis.com/css2?family=Fira+Sans&display=swap');
@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow);
@import url(https://fonts.googleapis.com/css?family=Marvel);





/*--------------------------------------------------------------
>>> GENERAL:
----------------------------------------------------------------*/

body, html {
        font: normal 1em 'Fira Sans', sans-serif;
        padding: 0;
	margin: 50px;
	color: #a2a2a2;
        background: url('bg.png') repeat;
        line-height: 30px;
        text-shadow: 0px 0px 6px rgba(5,5,4,0.7);
        }

td {
	color: #555;
	margin: 0px;
        text-align: justify;
        text-shadow: 1px 1px #ccc;
        }

b, strong {
	color: #8ebcbd;
        text-transform: uppercase;
	}

i {
	color: #8ebcbd;
        text-decoration: none;
	}

u {
	color: #8ebcbd;
        text-decoration: none;
        border-bottom: 1px dotted #dddddd;
	}

h1 {
        font: normal 3em 'Marvel', sans-serif;
	color: #1c9797;
        text-transform: uppercase;
        text-shadow: 2px 2px #111;
        margin: 0px;
	}







/*--------------------------------------------------------------
>>> FORMS:
----------------------------------------------------------------*/

input, select, textarea {
        font: normal 1em 'Fira Sans', sans-serif;
	background: #dcdeda;
	border: 0px;
	color: #343434;
        padding: 1em;
  	margin-right: 1em;
        width: 100%;
        border-radius: 5px;
        }

select optgroup {
        font-weight: normal;
        font-style: normal;
        }

input[type=button] {
        width: 50px;
        background-color: initial;
	background-image: linear-gradient(-180deg, #00d775, #00bd68);
	border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.1) 0 2px 4px;
	color: #fff;
	white-space: nowrap;
	z-index: 9;
        border: 0px;
	}

input:hover[type=button] {
        background: #00bd68;
        }







/*--------------------------------------------------------------
>>> LINKS:
----------------------------------------------------------------*/

a {
	cursor: default;
        text-decoration: none;
        transition: all, .5s;
        -moz-transition: all, .5s;
        -webkit-transition: all, .5s;
        }

a:link, a:visited {
	font: normal .5em;
	color: #1c9797;
        text-decoration: none;
	}

a:hover {
	color: #fff;
        cursor: help;
	}










/*--------------------------------------------------------------
>>> CLASS:
----------------------------------------------------------------*/

.cat {
	font: bold 1.3em 'Marvel', sans-serif;
        background: #1c9797;
	color: #1d1b18;
        padding: 1em;
        text-transform: uppercase;
        text-align: center;
        text-shadow: none;
        }

.pad {
	padding: 15px 0px;
        }

.sec1 {
        width: 400px;
        text-align: left;
        float: left;
        height: 90px;
        }

.sec2 {
        width: 500px;
        text-align: right;
        float: right;
        display: table;
        vertical-align: top;
        height: 90px;
        }

.sec3 {
	width: 300px;
        text-align: left;
        float: left;
        display: inline-block;
        }

.sec4 {
	width: 600px;
        float: right;
        text-align: right;
        display: inline-block;
        }







/*--------------------------------------------------------------
>>> PAGINATION:
----------------------------------------------------------------*/

ul.pagination {
    	display: inline-block;
    	padding: 0;
    	margin: 0;
	}

ul.pagination li {
	display: inline;
        }

ul.pagination li a {
        background: #ddd;
    	color: #555;
    	text-decoration: none;
    	border-radius: 5px;
        padding: 10px;
        transition: .3s;
        text-shadow: none;
        margin: 1px;
	}

ul.pagination li.active a {
	background: #1c9797;
	color: #eee;
	border-radius: 5px;
        font-weight: bold;
        text-shadow: none;
	}

ul.pagination li a:hover:not(.active) {
	background: #1c9797;
        color: #eee;
	}

div.page {
        display: inline-block;
        padding: 8px 16px;
        }